Zyxel Switch GS1900-48HP 50p PoE (PoE+: 24;) 170W Managed Gigabit

Producent
Zyxel
Kod producenta
GS190048HPV2-EU0101F
EAN
4718937609543
  • Możliwości montowania w stelażu: Tak
  • Diody LED: Tak
  • Kolor produktu: Czarny
Pełna specyfikacja

1 745 złnetto2 146,35 zł brutto

Zapytaj

Termin dostawy podamy w ofercie

Ilość
Zapytaj o ten model
Leasing i raty dla firmWarunki przedstawiamy w ofercie.

Konfiguracje. Numery części, ceny i dostępność.

Zyxel Switch GS1900-48HP 50p PoE (PoE+: 24;) 170W Managed Gigabit: konfiguracje, numery części i dostępność
MPNEANCena nettoDostępność
GS190048HPV2-EU0101F47189376095431 745 zł nettoZapytaj

Specyfikacja. Parametry modelu.

Najważniejsze parametry

  • Możliwości montowania w stelażu: Tak
  • Diody LED: Tak
  • Kolor produktu: Czarny

Pełna specyfikacja

Diody LED
Tak
Obsługa MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Obsługa PoE
Tak
Waga produktu
3,55 kg
Kolor produktu
Czarny
Pełny dupleks
Tak
Poziom hałasu
36,9 dB
Pobór mocy (max)
220,5 W
Store-and-forward
Tak
Typ przełącznika
Zarządzany
Złącze zasilania
DC-in jack
Obsługa sieci VLAN
Tak
Wysokość produktu
44 mm
Szerokość produktu
441 mm
Zgodny z Jumbo Frames
Tak
Głębokość produktu
270 mm
Warstwa przełącznika
L2
Napięcie wejściowe AC
100 - 240 V
Standardy komunikacyjne
IEEE 802.3ab, IEEE 802.3af, IEEE 802.3x, IEEE 802.3, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3u, IEEE 802.3az, IEEE 802.3at, IEEE 802.3ad
Wielkość tabeli adresów
8000 wejścia
Ilość slotów Modułu SFP
2
Częstotliwość wejściowa AC
50 - 60 Hz
Zakres wilgotności względnej
10 - 95%
Obsługa jakość serwisu (QoS)
Tak
Zakres temperatur (eksploatacja)
0 - 50 °C
Możliwości montowania w stelażu
Tak
Zakres temperatur (przechowywanie)
-40 - 70 °C
Ilość portów Fast Ethernet (PoE)
24
Technologia okablowania Copper Ethernet
1000BASE-T
Przepustowość rutowania/przełączania
100 Gbit/s
Całkowita Power over Ethernet (PoE) budżetu
170 W
Podstawowe przełączania Ethernet RJ-45 porty typ
Gigabit Ethernet (10/100/1000)
Podstawowe przełączanie RJ-45 Liczba portów Ethernet
48

Alternatywy. Czym różnią się podobne modele.

Najczęstsze pytania. Zakup, dostawa i gwarancja.

Czy kupię Zyxel Switch GS1900-48HP 50p PoE (PoE+: 24;) 170W Managed Gigabit na fakturę VAT?

Tak, na firmę i z VAT. Dorzucasz monitor, stację dokującą albo słuchawki? Wszystko będzie na tej samej fakturze.

Kiedy dostanę Zyxel Switch GS1900-48HP 50p PoE (PoE+: 24;) 170W Managed Gigabit?

Jeśli konfiguracja jest od ręki i zamówisz w dzień roboczy do 16:00, dostawa w Polsce będzie następnego dnia roboczego. Pozostałe konfiguracje i wysyłki do Unii Europejskiej lub na Ukrainę mają termin podany w ofercie. Stan każdej konfiguracji widzisz w tabeli wyżej.

Kto realizuje gwarancję na Zyxel Switch GS1900-48HP 50p PoE (PoE+: 24;) 170W Managed Gigabit?

Serwis producenta, na jego warunkach. Nie mamy własnego serwisu. Jeśli producent oferuje rozszerzenie gwarancji dla tego modelu, dopiszemy je do oferty. Więcej o tym na stronie gwarancje i serwis.

Czy mogę kupić Zyxel Switch GS1900-48HP 50p PoE (PoE+: 24;) 170W Managed Gigabit w ramach limitu kupieckiego?

Stali klienci mogą zapłacić później, w ramach limitu kupieckiego. Każdy wniosek rozpatrujemy osobno. Formularz jest na stronie dla działów zakupów.

Jak szybko dostanę ofertę na Zyxel Switch GS1900-48HP 50p PoE (PoE+: 24;) 170W Managed Gigabit?

W dzień roboczy w ciągu 30 minut (pn–pt 9:00–17:00). Zapytanie wysłane wieczorem albo w weekend dostaje odpowiedź do 9:30 następnego dnia roboczego.

Podobne modele. Sprzęt sieciowy.